<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">TYPO3扩展管理器</label>
			<label index="mlang_labels_tabdescr">管理来自于中心扩展库的TYPO3扩展，包括插件、模块、类扩展，配置代码等。</label>
			<label index="mlang_tabs_tab">扩展管理器</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">107630623</label>
			<label index="mlang_labels_tabdescr" type="integer">182827319</label>
			<label index="mlang_tabs_tab" type="integer">199372037</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">TYPO3 Extension Manager</label>
			<label index="mlang_labels_tabdescr">Manages TYPO3 extensions from a central repository,  which includes plugins, modules, class extensions, configuration code etc.</label>
			<label index="mlang_tabs_tab">Ext Manager</label>
		</languageKey>
	</orig_text>
</T3locallangExt>